<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>SHARKNIR_cal_tec_NCPA_PD_lab</TPLID>
    <TPLName>PD reconstructor</TPLName>
    
    <InstrumentSetup>
      <LYOT_GRISM_W>SP_LYOT_STOP</LYOT_GRISM_W>
      <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
    </InstrumentSetup>
    
    <TipTiltCtrlSetup>
    </TipTiltCtrlSetup>

    
  </Template>
</ObservationBlock>
 

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/testOB_custom_setup.xml 3777 2021-11-24 12:00:09Z depa $ -->
